Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: PwnageTool OSX Usage Guide Create Custom IPSW

  1. #1
    Default PwnageTool OSX Usage Guide Create Custom IPSW
    Discussion thread for PwnageTool OSX Usage Guide Create Custom IPSW. If you would like to add a comment, click the Post Reply button.

  2. #2
    If I select "Enable Baseband Update" it asks me for the 3.9 and 4.6 bootloader files.

    Where can I get them from?

  3. #3
    same here now what?

  4. #4
    Same here what do I need to google?

  5. #5
    Livin the iPhone Life Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,265
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Refer to this link from iclarified... read down the guide and you'll find the link to the bootloaders.

    http://iclarified.com/entry/index.php?enid=893

  6. #6
    It flash' baseband to unreversible 3.9 as ZiPhone do, or is it reversible ?

  7. #7
    Doing this mod would it fix the brick phones now that can create a baseband for the iphone do you think?
    Does it going to come out with the 1011 error once it flash the custome firmware?
    i hope it does? lol so i can have my iphone working again

  8. #8
    Ok I did everything I was supposed to. I go to restore and a minute into it i get a message saying unknown error unable to restore. HELP!!!

  9. #9
    Green Apple
    Join Date
    Mar 2008
    Location
    Northern VA
    Posts
    79
    Thanks
    7
    Thanked 1 Time in 1 Post
    I think it's important to note that your iPod touch/iPhone can NOT be jailbroken prior to doing anything in iPwner, at least JB 1.1.1.

    I was a bit lost, but then I just restored to 1.1.4, used iPwner and now I have jailbroken 1.1.4.

    I did a quick scan through the walkthrough and didn't catch any note about it. Sorry if you did have it up there.

  10. #10
    iPhone? More like MyPhone elsgk2's Avatar
    Join Date
    Dec 2007
    Location
    Bay Area
    Posts
    122
    Thanks
    12
    Thanked 9 Times in 8 Posts

    I've read that the guide requires the 1.1.4 file.
    Is it possible to start with the 1.1.3 file?

    I'm waiting for the windows version to try it out myself.
    *T*Mo**

  11. #11
    Quote Originally Posted by Poseidon79 View Post
    Refer to this link from iclarified... read down the guide and you'll find the link to the bootloaders.

    http://iclarified.com/entry/index.php?enid=893
    Since I am just reading up on this trying to understand the process, is it necessary to use the two bootloaders once you unlock the ipsw file? Is this simply an "option" that allows other/some apps to run on the pwned iphone? Or is it required that you load those bootloaders?

    I ask because anyone who has upgraded to 1.1.4 has that ipsw file on their computer and can use THEIR software (yes, I guess I am paranoid...) that may be located under /Users/Library/iTunes/iPhone Software Updates/). However, I have not looked to see if I have different bootloaders on my computer. I also am not sure how to verify the integrity of the bootloaders I download...

    Am I being too paranoid?

    Thanks...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •